Bug 1007740 - Create: Add a radio button to packages
Create: Add a radio button to packages
Status: CLOSED CURRENTRELEASE
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: Data Modeler (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ER4
: 6.0.0
Assigned To: Jan
Zuzana Krejčová
:
Depends On:
Blocks: bpms6_ux/brms6_ux
  Show dependency treegraph
 
Reported: 2013-09-13 04:57 EDT by Zuzana Krejčová
Modified: 2016-07-31 21:08 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-06 16:12:17 EDT
Type: Enhancement
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Zuzana Krejčová 2013-09-13 04:57:07 EDT
Description of problem:
In the Data Modeler, when you click Create, it brings up a dialogue for creating a new data object. In this dialogue, you have to either choose an existing package for the new object or type in a new package to be created.
This choice is either / or, you can use both an existing package and a new one.
The GUI should reflect that - the choice should be done e.g. via radio buttons.
You shouldn't be allowed to specify both.

Note You need to log in before you can comment on or make changes to this bug.